@charset "utf-8";
/*---------------------------------
	common.css 相殺
---------------------------------*/
@media screen and (max-width:740px) {
	#sp_header .header_nav_area {
		padding: 10px 20px 0;
	}
	#sp_header .toggle_button span:nth-of-type(2) {
		top: 8px;
	}
	#sp_header .toggle_button span:nth-of-type(3) {
		top: 16px;
	}
}

/*---------------------------------
	ヘッダー
---------------------------------*/
/*body#business .header_block{
	padding-right: 215px;
}*/

body#business #sp_header .header_logo {
	height: 96px;
	max-width: 380px;
	min-width: 325px;
	padding: 22px 0 12px 15px;
	opacity: 0;
	transition: all 0.3s;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}
body#business .tracking #sp_header .header_logo {
	opacity: 1;
}
body#business #sp_header .header_logo a {
	vertical-align: middle;
}
body#business #sp_header .header_logo span {
	margin-left: 15px;
	padding: 2px 13px;
	border: 1px solid #041e44;
	color: #041e44;
	font-size: 16px;
	vertical-align: middle;
}
body#business #sp_header #sp_header_block {
	background-color: transparent;
	transition: all 0.3s;
}
body#business .tracking #sp_header #sp_header_block {
	background-color: #fff;
}
body#business .header_btn_area {
	border-bottom: none;
	right: 0;
	/*padding-right: 215px;*/
}
body#business .header_btn_area .pc_menu {

}
body#business .header_btn_area .pc_menu li {
	width: 114px;
	border-left: 1px dashed #babebc;
	float: left;
	text-align: center;
}
body#business .header_btn_area .pc_menu li a {
	font-size: 80%;
	height: 96px;
	box-sizing: border-box;
	display: block;
	padding: 11px 0 10px;
	letter-spacing: -0.03em;
}
body#business .header_btn_area .pc_menu i {
	width: 50px;
	height: 35px;
	margin: 0 auto 10px;
	display: block;
}
body#business .header_btn_area .pc_menu a .icon_home {
	background: url(/img/business/icon_home.png) no-repeat center center;
	background-size: 45px auto;
}
body#business .header_btn_area .pc_menu a .icon_product {
	background: url(/img/business/icon_kouji.png) no-repeat center center;
	background-size: 45px auto;
}
body#business .header_btn_area .pc_menu a .icon_inquiry {
	background: url(/img/business/icon_mail.png) no-repeat center center;
	background-size: 45px auto;
}
body#business .header_btn_area .pc_menu a .icon_jozo {
	background: url(/img/business/icon_logo.png) no-repeat center center;
	background-size: 45px auto;
}
body#business .header_btn_area .header_tel {
	position: absolute;
	top: 0;
	right: 0;
	padding: 18px 20px 18px;
	box-sizing: border-box;
	background: url(../img/business/icon_tel_white.png) no-repeat left 20px top 12px #041e44;
}
body#business #sp_header_block .header_btn_area .header_tel a.tel_push_area {
	color: #ffffff;
	 pointer-events: none;
	 display: block;
	}
body#business .header_btn_area .header_tel p,
body#business .header_btn_area .header_tel span{
	color: #ffffff;
}
body#business .header_btn_area .header_tel_nm{
	padding-left: 30px;
	font-size: 22px;
	font-weight: 700;
	margin-bottom: 12px;
	letter-spacing: -0.001em;
}
body#business .header_btn_area .header_time{
	letter-spacing: -0.001em;
	font-size: 12px;
}

body#business .header_btn_area .header_mail {
	width: 100px;
	height: 58px;
	padding: 3px 10px 0 10px;
	text-align: center;
	background: #fff;
	border-left: 1px solid #bdbdbd;
	border-bottom: 1px solid #bdbdbd;
	box-sizing: border-box;
}
body#business .header_btn_area .header_mail span {
	height:30px;
	position: relative;
}
body#business .header_btn_area .header_mail span .icon_mail {
	width: 100%;
	height: 30px;
	display: block;
	background: url(/img/business/icon_mail.png) no-repeat center center;
	background-size: 35px auto;
}
body#business .header_btn_area .header_mail .txt {
	font-size: 67%;
}
body#business .header_btn_area .header_mail .txt span {
	display: inline-block;
	vertical-align: middle;
}
body#business .header_btn_area .header_mail .txt span:nth-of-type(1) {
	padding: 7px 7px 0 0;
	box-sizing: border-box;
}
/* #header .language_area{
	right: 600px;
} */
/* #header .language_area.active {
	transform: translateX(0);
} */
@media screen and (max-width:740px) {
	body#header .header_logo{
		width: auto
	}
	body#business #sp_header .header_logo {
		height: 58px;
		max-width: 180px;
		padding: 11px 0 16px 5px;
	}
	body#business .header_btn_area {
		padding-right: 60px
	}
	#sp_header .toggle_button {
		height: 21px;
	}
	#sp_header .toggle_button_text {
		color: #fff;
		font-size: 67%;
	}
	body#business #sp_header_block .header_btn_area .header_tel a.tel_push_area {
	 pointer-events: auto;
	 display: block;
	 padding: 31px 7px 3px;
	}
	.pc_only{
		display: none;
	}
	.sp_only{
		display: block;
	}
	#header .header_logo{
		width: auto;
		max-width: 100px;
	}
	body#business .header_btn_area .header_tel{
		right: -37px;
		background: url(../img/business/icon_tel.png) no-repeat center top 7px  #ffffff;
		background-size: 25px;
		padding: 0;
		width: 95px;
		/*border-left: 1px solid #bdbdbd; */
	}
	body#business .header_btn_area .header_tel p,
	body#business .header_btn_area .header_tel span{
		color: #041e44;
	}
	body#business .header_btn_area .header_time span{
		font-size: 10px;
		letter-spacing: 0;
		line-height: 1;
	}
	body#business .header_btn_area .header_time {
		display: flex;
		justify-content: space-between;
        align-items: center;
	}
	body#business .header_btn_area .header_wrap span.tel_nm {
		display: block;
	}
	#sp_header .header_nav_area {
		position: absolute;
		right: 0px;
		top: 0;
		bottom: 0;
		padding: 20px 28px 0;
		background-color: #041e44;
		cursor: pointer;
	}
	.header_height {
		background-color: #fff;
	}
	#sp_header .header_logo{
		height: 28px;/*高さいれないとAndroidブラウザ崩れる*/
		width: calc(100% - 102px - 56px - 5px - 5px);
		max-width: 180px;
		padding: 11px 0 16px 5px;
		margin-right: 5px;
	}
	#sp_header .header_logo a {
		position: relative;
		width: 100%;
		height: 100%;
	}
	#sp_header .header_logo img  {
		position: absolute;
		top: 0;
		bottom: 0;
		margin: auto;
	}
	#sp_header .language_area {
		width: 168px;
		top: 55px;
		right: 440px;
		height: 36px;
		background-color: transparent;
		font-size: 67%;
		line-height: 36px;
		transform: translateX(0);
	}
	#sp_header .language_area ul {
		width: 100%;
		margin: 0;
		padding: 0 2px 0 2px;
		background-color: rgba(255,255,255,1.0);
		box-sizing: border-box;
		transform: translateX(-100%);
		transition: all .4s;
	}
	#sp_header .language_area.active ul {
		transform: translateX(0);
	}
	#sp_header .language_area li + li {
		padding-left: 0;
	}
	#sp_header .language_area li {
		float: left;
		width: 25%;
	}
	#sp_header .language_area li a {
		width: 100%;
	}
	#sp_header .header_btn_area {
		right: 56px;
	}
	#sp_header .header_btn03 {
		width: 55px;
	}
	#sp_header .header_btn03 a {
		height: 54px;
		padding-top: 10px;
	}
	#sp_header .header_btn03 a img {
		width: 24px;
		height: auto;
	}
	#sp_header .header_btn03 a p {
		bottom: 10px;
		font-size: 54%;
	}
	#sp_header .header_nav_area{
		padding: 10px 20px 0;
	}
	#sp_header .toggle_button {
		width: 26px;
		height: 21px;
	}
	#sp_header .toggle_button span:nth-of-type(2) {
		top: 8px;
	}
	#sp_header .toggle_button span:nth-of-type(3) {
		top: 16px;
	}
	#sp_header .toggle_menu {
		width: 100%;
	}
	#sp_header .toggle_menu .menu_button {
		margin-top: 20px;
		margin-right: 20px;
	}
	#sp_header .toggle_menu ul {
		padding: 0px 0 20px;
		margin: 0 auto 0;
		width: 70%;
		text-align: left;
	}
	#sp_header .toggle_menu li a {
		font-size: 120%;
		padding: 18px 0 18px;
	}
	#sp_header .toggle_menu div + ul li a {
		padding: 12px 0 12px;
		line-height: 1.5;
	}
	#sp_header .toggle_menu .btn a {
		width: 70%;
		font-size: 107%;
	}
	#sp_header .toggle_menu .menu_list {
		width: 70%;
		margin: 15px auto;
	}
	#sp_header .toggle_menu #menu_net_shop.menu_list {
		margin: 15px auto 60px;
	}
	#sp_header .toggle_menu .menu_list ul {
		width: auto;
		margin: 0px;
		padding: 0px;
	}
	#sp_header .toggle_menu .menu_list li {
	}
	#sp_header .toggle_menu .menu_list li img {
		display: block;
		width: 20px;
		height: auto;
		margin: 0 auto 5px auto;
	}
	#sp_header .toggle_menu .menu_list.type01 li {
		height: auto;
		line-height: 1.5;
	}
	#sp_header .toggle_menu .menu_list.type01 li a {
		padding: 8px 0;
	}
	#sp_header .toggle_menu .menu_list.type02 li {
		height: 40px;
		line-height: 40px;
	}
	#sp_header .toggle_menu .menu_list li a {
		font-size: 80%;
	}
	#sp_header .toggle_menu .small_text {
		width: 70%;
		padding: 15px 0 40px;
		margin: 0 auto 0;
		text-align: center;
	}
	#header .language_area{
		right: 100px;
	}


}
/*---------------------------------
	アニメーション
---------------------------------*/
.animeStandby {
	opacity: 0;
	transition: all 1.4s linear;
}
.animeStandby.active {
	opacity: 1;
}
#anim_bg {
	background: #98c2d0;
	position: absolute;
	top: 0;
	bottom: 0;
	left: 0;
	right: 0;
}
#main_bg {
	background: url(/img/business/bg_main_pc_2000.jpg) no-repeat top center;
	background-size: cover;
	position: absolute;
	top: 0;
	bottom: 0;
	left: 0;
	right: 0;
	/* @keyframes duration | timing-function | delay |
	iteration-count | direction | fill-mode | play-state | name */
	-webkit-animation: slider-zoomin 50s ease 0s 1 alternate forwards;
	animation: slider-zoomin 50s ease 0s 1 alternate forwards;
}

#header_wrap {
	transform: translateY(-100%);
	transition: all 1.4s;
}

#header_wrap.active {
	transform: translateY(0);
}

#slide_area {
	height: 100vh;
}
#slide_area .slide_txt {
	position: absolute;
	top: 0;
	bottom: 0;
	left: 0;
	right: 0;
	z-index: 99;
	height: 259px;
	margin: auto;
	text-align: center;
}
#slide_area .slide_txt .main_logo_area{
	width: 270px;
	height: 270px;
	margin: 0 auto;
	background: #fff;
	border-radius: 50%;
	overflow: hidden;
}
#slide_area .slide_txt .main_logo_area img {
	width: 60.86%;
	padding-top: 50px;
}
#slide_area .slide_txt .main_logo_area span{
	display: block;
}
#slide_area .slide_txt .main_logo_area .main_logo_txt{
	width: 80%;
	margin: 12px auto 30px;
	padding-top: 25px;
	font-size: 188%;
	color: #1e96c2;
	border-top: 1px dashed #bdbdbd;
}
#slide_area .slide_txt .main_logo_area .main_logo_txt_blue{
	width: 100%;
	height: 90px;
	color: #fff;
	font-size: 134%;
	padding-top: 30px;
	background: #041e44;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}
#slide_area .scroll {
	position: absolute;
	left: 0;
	right: 0;
	bottom: 35px;
	margin: 0 auto;
	width: 36px;
}
@-webkit-keyframes slider-zoomin {
	0% {
		transform: scale(1.0);
  }
  100% {
		transform: scale(1.6);
  }
}
@keyframes slider-zoomin {
  0% {
		transform: scale(1.0);
  }
  100% {
		transform: scale(1.6);
  }
}
@media screen and (max-width:740px){
	#slide_area .slide_txt .main_logo_area{
		width: 187px;
		height: 187px;
	}
	#slide_area .slide_txt .main_logo_area img {
		width: 60.86%;
		padding-top: 35px;
	}
	#slide_area .slide_txt .main_logo_area span{
		display: block;
	}
	#slide_area .slide_txt .main_logo_area .main_logo_txt{
		width: 80%;
		margin: 10px auto 15px;
		padding-top: 10px;
		font-size: 115%;
		color: #1e96c2;
		border-top: 1px solid #bdbdbd;
	}
	#slide_area .slide_txt .main_logo_area .main_logo_txt_blue{
		height: 50px;
		color: #fff;
		font-size: 94%;
		padding-top: 13px;
		background: #041e44;
	}
	#slide_area .scroll {
		bottom: 13vh;
	}
}
/*---------------------------------
	タイトル
---------------------------------*/
.business_title {
	font-size: 160%;
	text-align: center;
	color: #000120;
}

.business_title02 {
	font-size: 187%;
	color: #4b5666;
	margin-bottom: 27px;
	line-height: 1.5;
}
@media screen and (max-width:740px){
	.business_title {
		font-size: 100%;
	}
	.business_title02 {
		font-size: 120%;
		margin-bottom: 20px;
	}
}

/*intro --------------------------------------*/
#business_intro {
	background-image: url(/img/business/bg_intro_pc.png);
	background-repeat: no-repeat;
	background-position: center center;
	background-size: cover;
	color: #4b5666;
	text-align: center;
	padding: 140px 0 120px 0;
	position: relative;
}
#business_intro p {
	font-size: 114%;
	margin: 0 0 20px 0;
}
#business_intro .btn {
	margin-top: 35px;
	margin-bottom: 80px;
}

#business_intro .top_title {
	background-image: url(/img/top/bg_bottom01.png);
	background-repeat: no-repeat;
	background-position: center top;
	background-size: cover;
	padding-top: 105px;
	padding-bottom: 40px;
}
#business_intro .top_title p {
	color: #545454;
}

@media screen and (max-width:740px){
	#business_intro {
		background-image: url(/img/business/bg_intro_sp.png);
		background-repeat: no-repeat;
		background-position: center center;
		background-size: cover;
		padding: 70px 0 50px 0;
	}
	#business_intro p {
		font-size: 87%;
		margin: 0 0 20px 0;
	}
	#business_intro .btn {
		margin-top: 35px;
		margin-bottom: 80px;
	}
}

/*魚沼醸造について --------------------------------------*/
#business_know .know_box {
	margin: auto;
}
#business_know .know_box .img_area {
	width: 50%;
	float: right;
	background: url(/img/business/img_know.png) no-repeat center center;
	background-size: cover;
}
#business_know .know_box.txt_r .img_area {
	float: left;
}

#business_know .know_box .txt_area {
	float: left;
	width: 50%;
	padding: 80px 0 90px;
}
#business_know .know_box.txt_r .txt_area {
	float: right;
}
#business_know .know_box .txt_area h3 {
	padding: 0;
	margin: 0 auto 45px;
	text-align: center;
}
#business_know .know_box .txt_area p {
	padding: 0px 14% 0;
}
#business_know .know_box .txt_area .btn {
	margin-top: 40px;
}
#business_know .know_box .txt_area .btn a {
	width: 72%;
}
#business_know .know_box .txt_area .btn a span {
	font-size: 87%;
	margin: 18px 30px 18px 68px;
}
#business_know .know_box .txt_area .btn a span span {
	font-size: 74%;
	margin: 0;
}
#business_know .know_box .txt_area .btn span:before{
	position: absolute;
	content: "";
	width:45px;
	height:45px;
	background: url(/img/business/icon_logo_link.png) no-repeat center center;
	background-size: 45px auto;
	top: 8px;
	left: 14px;
}

@media screen and (max-width:740px){
	#business_know .know_box .img_area {
		float: none!important;
		width: auto!important;
		padding-top: 70%;
	}
	#business_know .know_box .txt_area {
		float: none;
		width: 100%;
		padding: 40px 0 50px;
	}
	#business_know .know_box .txt_area h3 {
		margin-bottom: 20px;
		padding: 0px 7% 0;
	}
	#business_know .know_box .txt_area p {
		font-size: 87%;
		padding: 0px 7% 0;
	}
	#business_know .know_box .txt_area .btn a {
		width: 75%;
	}
	#business_know .know_box .txt_area .btn a span {
		font-size: 94%;
		margin: 18px 30px;
	}
	#business_know .know_box .txt_area .btn a span span {
		font-size: 74%;
		margin: 0;
	}
	#business_know .know_box .txt_area .btn a:before{
		top: 45%;
	}
	#business_know .know_box .txt_area .btn span:before{
		position: absolute;
		content: "";
		width:30px;
		height:30px;
		top: 14px;
		left: 10px;
	}
	#business_know .know_box .txt_area .btn span:before{
		background: url(/img/business/icon_logo_link.png) no-repeat center center;
		background-size: 32px auto;
	}

}

/*お問い合わせ --------------------------------------*/
#business_inquiry .inquiry_box{
	background: url(/img/business/bg_inquiry_pc.png) no-repeat center center;
	background-size: cover;
	padding: 177px 0;
}
#business_inquiry h3 {
	margin-bottom: 40px;
}
#business_inquiry .btn span:before{
	position: absolute;
	content: "";
	width:45px;
	height:45px;
	background: url(/img/business/icon_mail_link.png) no-repeat center center;
	background-size: 33px auto;
	top: 8px;
	left: 14px;
}

@media screen and (max-width:740px){
	#business_inquiry .inquiry_box{
		background: url(/img/business/bg_inquiry_sp.png) no-repeat center center;
		background-size: cover;
		padding: 24% 0;
	}
	#business_inquiry h3 {
		margin-bottom: 20px;
		padding: 0px 7% 0;
		line-height: 1.5;
	}
	#business_inquiry .btn a {
		width: 75%;
		font-size: 87%;
		background: rgba(255, 255, 255, 1);
	}
	#business_inquiry .btn span:before{
		width:30px;
		height:30px;
		top: 14px;
		left: 10px;
	}
	#business_inquiry .btn span:before{
		background: url(/img/business/icon_mail_link.png) no-repeat center center;
		background-size: 25px auto;
	}

}

/*製品のご案内 --------------------------------------*/
#business_product .product_box {
	padding: 106px 0 100px;
}
#business_product h3{
	padding: 100px 0;
}
#business_product .product_box_inner {
	max-width: 960px;
	margin: 0 auto;
	align-items: center;
}
#business_product .img_area {
	height: 400px;
}
#business_product #product01 {
	background: url(/img/business/bg_product_01_pc.png) no-repeat center center;
	background-size: cover;
}
#business_product #product02 {
	background: url(/img/business/bg_product_02_pc.png) no-repeat center center;
	background-size: cover;
}
#business_product #product03 {
	background: url(/img/business/bg_product_03_pc.png) no-repeat center center;
	background-size: cover;
}
#business_product .txt_area {
	width: 480px;
	height: 400px;
	background: #fff;
	padding: 0 40px;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;

}
#business_product .txt_area .business_title {
	padding: 60px 0 50px;
}
#business_product #product02 .txt_area {
	order: 1;
}
#business_product #product02 .img_area {
	order: 2;
}
#business_product .txt_area .txt_base {
	margin:0 auto 60px;
	letter-spacing: -.02rem;
}
#business_product .txt_area .btn a {
	width: 100%;
}
#business_product .btn span:before{
	position: absolute;
	content: "";
	width:35px;
	height:30px;
	background: url(/img/business/icon_kouji_link.png) no-repeat center center;
	background-size: 35px auto;
	top: 14px;
	left: 15px;
}

/* 2021-04-23 追加 */
#business_product .product_title{
	text-align: center;
	font-size: 24px;
	letter-spacing: 0.05em;
	margin: 0 0 55px;
}
#business_product .product_list{
	display: flex;
	justify-content: space-between;
}
#business_product .product_list::before,
#business_product .product_list::after{
	content: none;
}
#business_product .product_item{
	    width: 290px;
		display: flex;
		flex-direction: column;
}
#business_product .product_wrap{
	display: flex;
	height: 100%;
	flex-direction: column;
	justify-content: space-between;
}
#business_product .product_item_img{
	height: 220px;
	text-align: center;
}
#business_product .product_item_detail{
	display: flex;
    flex-direction: column;
    flex: 1 0 auto;
	align-items: center;
}
#business_product .product_item_title{
	text-align: center;
	margin-bottom: 13px;
}
#business_product .product_item_name{
	font-size: 24px;
	vertical-align: middle;
}
#business_product .product_item_wight{
	color: #ffffff;
	background-color: #7b7b7b;
	font-size: 14px;
	display: inline-block;
	padding: 3px;
	vertical-align: middle;
	text-align: center;
	width: 65px;
	margin-left: 7px;
	line-height: 1;
}
#business_product .product_item_text{
	background-color: #ffffff;
	padding: 17px 13px;
	font-size: 17px;
	line-height: 1.3;
    flex: 1 0 auto;
	width: 100%;
	margin-bottom: 10px;
    box-sizing: border-box;
    letter-spacing: -0.001em;
}
#business_product .product_item_reizo{
	display: flex;
	border: 2px solid #46bbe6;
	background-color: #ffffff;
	justify-content: center;
	align-items: center;
	width: 200px;
	overflow: hidden;
	position: relative;
	height: 30px;
}
#business_product .product_reizo_icon{
	background-color: #46bbe6;
	display: inline-block;
	text-align: center;
	padding:20px 0;
	vertical-align: middle;
	position: absolute;
	left: 0;
	top: 50%;
	transform: translateY(-50%);
	width: 60%;
}
#business_product .product_reizo_title{
	color: #ffffff;
	display: block;
	font-size: 10px;
	line-height: 1;
}
#business_product .product_reizo_date{
	color: #ffffff;
	line-height: 1;
	font-size: 14px;
}
#business_product .product_reizo_hosoku{
	color: #ffffff;
	line-height: 1;
	font-size: 10px;
}
#business_product .product_reizo_name{
	color: #46bbe6;
	line-height: 1;
	font-weight: 500;
	display: inline-block;
	vertical-align: middle;
	margin-left: 60%;
}
/*
	乾燥米糀
---------------------------*/
#product02 .product_wrap{
	flex-direction: row;
}
#business_product #product02{
	padding: 70px 0;
}
#product02 .product_title{
	margin: 0 0 70px ;
}
#product02 .product_item{
	width: 48%;
}
#product02 .product_item_img{
	height: auto;
	flex: 1 0 auto;
}
#product02 .product_item_text{
	width: 245px;
}
#business_product .product_item_jouon{
	display: flex;
	border: 2px solid #7d7d7d;
	background-color: #ffffff;
	justify-content: center;
	align-items: center;
	position: relative;
	overflow: hidden;
	width: 170px;
	height: 28px;
}
#business_product .product_jouon_icon{
	background-color: #7d7d7d;
	display: inline-block;
	text-align: center;
	vertical-align: middle;
	position: absolute;
	left: 0;
	top: 50%;
	width: 50%;
    transform: translateY(-50%);
    padding: 15px 0;
}
#business_product .product_jouon_title{
	color: #ffffff;
	display: block;
	font-size: 10px;
	line-height: 1;
}
#business_product .product_jouon_date{
	color: #ffffff;
	line-height: 1;
	font-size: 14px;
}
#business_product .product_jouon_hosoku{
	color: #ffffff;
	line-height: 1;
	font-size: 10px;
}
#business_product .product_jouon_name{
	color: #7d7d7d;
	line-height: 1;
	font-weight: 500;
	display: inline-block;
	padding: 0;
	vertical-align: middle;
	margin-left: 50%;
}
@media screen and (max-width:740px) {
	#business_product .business_title {
		padding: 14% 0;
	}
	#business_product .product_box {
		margin: 0 auto 40px;
		/*background: none !important;*/
	}
	#business_product .product_box_inner {
		max-width: none;
		height: auto;
		margin: 0 auto;
		display: block;
	}
	#business_product .img_area {
		width: 100%;
		height: auto;
	}
	#business_product .product_box .img_area {
		float: none !important;
		width: auto !important;
		height: auto !important;
		padding-top: 80%;
	}
	#business_product #product01 .img_area {
		background: url(/img/business/bg_product_01_sp.png) no-repeat top center;
		background-size: cover;
	}
	#business_product #product02 .img_area {
		background: url(/img/business/bg_product_02_sp.png) no-repeat top center;
		background-size: cover;
	}
	#business_product #product03 .img_area {
		background: url(/img/business/bg_product_03_sp.png) no-repeat top center;
		background-size: cover;
	}
	#business_product .txt_area {
		width: 95%;
		height: auto;
		position: static;
		background: #fff;
		margin: -40px auto 0;
		padding: 0;
	}
	#business_product .txt_area .business_title {
		padding: 10% 0 5%;
	}
	#business_product .txt_area .txt_base {
		margin:0 auto;
		padding: 0 20px;
		font-size: 87%;
	}
	#business_product .txt_area .btn {
		margin-top: 40px;
	}
	#business_product .txt_area .btn a {
		width: 80%;
	}
	#business_product .btn span:before{
		width:30px;
		height:30px;
		background: url(/img/business/icon_kouji_link.png) no-repeat center center;
		background-size: 25px auto;
		top: 14px;
		left: 10px;
	}
	#business_product .product_box{
		margin: 0 auto;
	}
	#business_product .product_box_inner{
		width: 74%;
	}
	#business_product .product_item{
		width: 100%;
		margin-bottom: 50px;
	}
	#business_product .product_list{
		flex-direction: column;
	}
	#product02 .product_wrap{
		flex-direction: column;
	}
	#business_product .product_box{
		padding: 50px 0 0px;
	}
	#business_product .product_item_img{
		height: auto;
		position: relative;
	}
	#business_product .product_title{
		font-size: 16px;
		letter-spacing: 0.2em;
	}
	#business_product .product_title{
		margin-bottom: 50px;
	}
	#business_product .product_item_title{
		margin-bottom: 9px;
	}
	#business_product .product_item_name{
		font-size: 16px;
	}
	#business_product .product_item_wight{
		font-size: 10px;
		width: 45px;
	}
	#business_product .product_item_detail{
		background: #ffffff;
		padding: 58px 10px 15px;
		margin-top: -45px;
	}
	#business_product .product_item_text{
		font-size: 13px;
		text-align: center;
		padding: 0;
		width: auto;
	}
	#business_product .product_item_jouon,
	#business_product .product_item_reizo{
		width: 135px;
	}
	#business_product .product_reizo_icon{
		line-height: 0.5;
	}
	#business_product .product_jouon_icon{
		line-height: 0.5;
	}
	#business_product .product_reizo_date{
		font-size: 10px;
	}
	#business_product .product_reizo_name{
		font-size: 12px;
	}
	#business_product .product_jouon_date{
		font-size: 10px;
	}
	#business_product .product_jouon_name{
		font-size: 12px;
	}
	#business_product #product02{
		padding: 50px 0 0;
		margin: 0 0 50px;
	}

}
.btn a {
	background-color: #fff !important;
}
/*---------------------------------
	メインスライド
---------------------------------*/
#slide_area {
	position: relative;
	overflow: hidden;
	width: 100%;
}
#slide_area .slide_txt {
	position: absolute;
	width:100%;
	z-index:99;
	margin: 20vh auto 0;
	text-align:center;
}
#slide_area .slide_txt .copy {
	font-size: 174%;
	color: #fff;
	line-height: 1.4;
	display: block;
	margin-top: 20px;
}
#slide_area .slide_txt .copy_sub {
	font-size: 134%;
	color: #fff;
	line-height: 1.4;
	display: block;
	margin-top: 20px;
}

@media screen and (max-width:740px){
	#slide_area .slide_txt {
		margin: 46% auto 0;
	}
	#slide_area .slide_txt .copy {
		font-size: 100%;
		margin-top: 25px;
	}
	#slide_area .slide_txt .copy_sub {
		font-size: 87%;
		margin-top: 15px;
	}
}

/*---------------------------------
	フッター
---------------------------------*/
@media screen and (max-width:740px){
	#business footer {
		margin-bottom: 0;
	}
	#business #footer_menu {
		background: url(/img/business/footer_bg_sp.png) no-repeat center bottom;
		background-size: cover;
	}
	#business #footer_menu .footer_logo img {
		width: 15%;
	}
	#business #footer_menu .footer_logo {
		margin: 100px auto 30px;
	}
	#business #page_top {
		bottom: 35px;
	}
}
/*---------------------------------
	ショップ
---------------------------------*/
#net_shop{
	max-width: 600px;
	display: block;
	margin-top: 100px;
}
#net_shop .btn a{
	width: 100%;
}
#net_shop .shop.btn{
	margin-bottom: 50px;
}
#net_shop .btn a {
	background-repeat: no-repeat;
	background-position: center left 20px;
}
#net_shop .btn.shop a {
	background-image: url(../img/business/icon_logo_shop.png);
}
#net_shop .btn.contact a {
	background-image: url(../img/business/icon_mail_link.png);
	background-size: 30px auto;
}
#net_shop .shop.btn a span{
	margin: 8px 30px 8px 35%;
}

@media screen and (max-width: 740px) {
	#net_shop{
		width: 85%;
		max-width: none;
		margin-top: 0px;
	}
	#net_shop .shop.btn{
		margin-bottom: 25px;
	}
	#net_shop .shop_bn{
		width: 80%
	}
	#net_shop .shop_bn a{
		padding: 0
	}
	#net_shop .shop_bn .btn_area{
		width: 100%
	}
	#net_shop .shop_bn .btn_area p{
		font-size: 90%;
		letter-spacing: -0.001em;
	}
	#net_shop .shop_bn .logo_area figure{
		width: auto;
		text-align: center
	}
	#net_shop .shop_bn .logo_area img{
		width: auto;
		max-width: 100%;
		height: 30px;
	}
	#net_shop .btn.shop a{
		background-image: url(../img/business/icon_logo_link.png);
		background-size: auto 20px;
	}
	#net_shop .shop.btn a span,
	#net_shop .btn a span{
		font-size: 13px;
		margin: 8px 30px;
	}
}
/*---------------------------------
	ナビゲーション
---------------------------------*/
@media screen and (max-width: 768px) {
	#sp_header .toggle_menu {
		width: 80.3%;
	}
	#sp_header .toggle_menu .menu_button {
		margin-top: 13px;
		margin-right: 13px;
	}
	#sp_header .toggle_menu div + ul li a {
		color: #4b5666;
		position: relative;
		line-height: 1.5;
		padding: 12px 0 12px 45px;
	}
	#sp_header .toggle_menu .icon_home a{
		background: url(/img/business/icon_home.png) no-repeat left center;
		background-size: 30px auto;
	}
	#sp_header .toggle_menu .icon_product a{
		background: url(/img/business/icon_kouji.png) no-repeat left center;
		background-size: 30px auto;
	}
	#sp_header .toggle_menu .icon_inquiry a{
		background: url(/img/business/icon_mail.png) no-repeat left center;
		background-size: 30px auto;
	}
	#sp_header .toggle_menu .icon_jozo a{
		background: url(/img/business/icon_logo.png) no-repeat left center;
		background-size: 30px auto;
	}
}

@media screen and (max-width: 370px) {
	#sp_header .header_logo img{
		width: 140px;
	}
}

#business #header .header_btn03 a{
	right: 2px;
}


/*
@media screen and (max-width: 740px){
	#header .header_nav_area{
		padding: 10px 17px 0;
		right: -95px;
	}
}

*/

/*ノートPC　MV調整*/


@media (max-width: 1400px) and (min-width: 1000px) {
	#slide_area .slide_txt .main_logo_area {
		width: 250px;
		height: 250px;
	}

	#slide_area .slide_txt .main_logo_area img {
		width: 54.86%;
	}

	#slide_area .slide_txt .main_logo_area .main_logo_txt{
		font-size: 170%;
	}

	#slide_area .slide_txt .main_logo_area .main_logo_txt_blue{
		padding-top: 16px;
	}

	#slide_area .slide_txt .copy {
		font-size: 170%;}

	#slide_area .slide_txt .copy{
		margin-top: 20px;
	}
	#slide_area .slide_txt .copy_sub {
		font-size: 130%;}

	#slide_area .slide_txt{
		margin: 20vh auto 0;
	}


}


/*追加修正*/

.business_info{
	text-align: center;
	line-height: 1.5;
	font-size: 120%;
    margin-bottom: 40px;
}

@media screen and (max-width: 740px){
.business_info{
	font-size: 78%;
    padding: 0px 7% 0;
}
}